---
index: 215
total_video_count: 886
id: O9j2WtRQzZg
title: 告別2020　中央越想控制　越快失去香港（香港這一天）
length_in_seconds: 732
publish_date: 2020-12-31
keywords: news,眾新聞,新聞,港珠澳,大班,投資,鄭經瀚,黃毓民,蕭若元,RTHK,港股,memehongkong,國情揭露,海外蕭析,退休蕭析,立法會,梁天琦,852,城市論壇,881903,國安法,勇武,流亡,理大,理大圍城,中大,沙田,新城市,反送中,反修例,一周年,願榮光歸香港,前線抗爭者,612,721,831,10月1,1111,金鐘,包圍立法會,六四,義士,香港電台,鏗鏘集
url: https://www.youtube.com/watch?v=O9j2WtRQzZg&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=215
desc: 告別2020　中央越想控制　越快失去香港（香港這一天）
2020-December-31
2019年反修例運動爆發，警暴肆虐；踏入2020年，疫情失控，抗爭暫緩，暴政全面展開。中央越想控制香港，將越快失去香港。楊健興回顧2020年，歡迎各位發表意見。
